Anonymous




Register
Login

Amiga Future

Community

Knowledge

Service

Search




Advanced search

Unanswered topics
Active topics

Last Magazine

The Amiga Future 140 was released on the August 30th.

The Amiga Future 140 was released on the August 30th.
The Amiga Future 140 was released on the August 30th.

The Amiga Future 140 was released on the August 30th.
More informations

Social Media

Twitter Amigafuture Facebook Amigafuture RSS-Feed [german] Amigafuture RSS-Feed [english] Instagram YouTube

Advertisement

Crossfire II crashes on start

Support APC&TCP

Moderator: AndreasM

Post Reply
popocop
Newbie
Newbie
Posts: 7
Joined: 08.06.2012 - 09:17

Crossfire II crashes on start

Post by popocop » 04.09.2014 - 11:38

I've purchased "Crossfire II" some time ago, installed it but it doesn't work.

I have A1200, 68040, 32 MB Fast RAM, OS 3.1, AGA. I don't have graphics card.

During install I chose option "68030, AGA" and "medium install".
I didn't install chunkyppc.

It seems that game "thinks" that I have a gfx card. In the prefs program, below "Show intro" option, there are options "Graphics system: Amiga OS full screen, ChunkyPPC full screen, ChunkyPPC Workbench window".
(there is a picture of prefs window in game manual but without those AmigaOS/ChunkyPPC options).

When I try to load "CfII" it tells me that can't open cybergraphics.library and Amiga crashes.

How to solve this problem?

Thomas
Amiga Future Redaktion
Amiga Future Redaktion
Posts: 965
Joined: 03.07.2001 - 01:00
Contact:

Post by Thomas » 04.09.2014 - 15:31

The readme of the demo version begins like this:
Welcome to CrossfireII Demo. Please start the Prefs program first, change the options
to whatever suits your taste and save the config. The game won't start otherwise.
Did you do this?

popocop
Newbie
Newbie
Posts: 7
Joined: 08.06.2012 - 09:17

Post by popocop » 04.09.2014 - 16:04

Yes, I did it.

BTW I have full version, not a demo.

Thomas
Amiga Future Redaktion
Amiga Future Redaktion
Posts: 965
Joined: 03.07.2001 - 01:00
Contact:

Post by Thomas » 04.09.2014 - 20:51

But I haven't.

popocop
Newbie
Newbie
Posts: 7
Joined: 08.06.2012 - 09:17

Post by popocop » 04.09.2014 - 21:15

If you have demo of Crossfire II and it works on AGA Amiga with 68k, maybe you can send me a file created by prefs program?

Thomas
Amiga Future Redaktion
Amiga Future Redaktion
Posts: 965
Joined: 03.07.2001 - 01:00
Contact:

Post by Thomas » 05.09.2014 - 10:55

I'll try it. Until now I only checked the documentation.

popocop
Newbie
Newbie
Posts: 7
Joined: 08.06.2012 - 09:17

Post by popocop » 05.09.2014 - 11:02

Thomas wrote:I'll try it. Until now I only checked the documentation.
It's not necessary because I found out what was wrong.
I installed the game again but this time chose 'yes' when installer asked about installing 'chunkyppc.library'. Game needs it even on 68k Amigas.

Game works now.

Schrompf
Grade reingestolpert
Grade reingestolpert
Posts: 2
Joined: 06.09.2014 - 13:30

Post by Schrompf » 06.09.2014 - 13:32

Hi, Thomas, Developer here. You're right, the ChunkyPPC lib is required on 68k, too. It's maybe an unluckily chosen name, but it's useful.

Post Reply